{
	"A system update is ready to be downloaded.": "Un aggiornamento del sistema è pronto per il download.",
	"A system update is ready to be installed.": "Un aggiornamento del sistema è pronto per l’installazione.",
	"Application updates are now available.": "Sono disponibili aggiornamenti delle applicazioni.",
	"Are you sure you want to install an older revision of the software.": "Installare una revisione precedente del software?",
	"Call customer service": "Chiamare l’assistenza clienti",
	"Cancel": "Annulla",
	"Cancel all": "Annulla tutto",
	"Check now": "Verifica ora",
	"Checking for updates...": "Ricerca aggiornamenti in corso…",
	"Continue": "Continua",
	"Device downgrade": "Passaggio a versione precedente dispositivo",
	"Done": "Chiudi",
	"Download Failed": "Download non riuscito",
	"Download failed.": "Download non riuscito.",
	"Download now": "Scarica ora",
	"Downloading...": "Download in corso…",
	"Emergency call": "Chiamata d'emergenza",
	"Free": "Gratis",
	"Free up at least ": "Liberare almeno ",
	"Install": "Installa",
	"Install all": "Installa tutto",
	"Install free": "Installa gratis",
	"Install now": "Installa ora",
	"Installation will take about 10 minutes.  You won't be able to use your phone during that time.": "L’installazione durerà circa 10 minuti.  Durante questo periodo non sarà possibile utilizzare il telefono.",
	"Last check on #{date}": "Ultima verifica eseguita il #{date}",
	"MB of memory.": "MB di memoria.",
	"MM/dd/yy": "dd/MM/yy",
	"Palm webOS Update": "Aggiornamento Palm webOS",
	"Please charge your battery before installing the update.": "Caricare la batteria prima dell'installazione dell’aggiornamento.",
	"Preferences": "Preferenze",
	"Preparing installation": "Preparazione dell’installazione",
	"Questions about this update?  Visit ": "Domande su questo aggiornamento?  Visitare ",
	"Questions about this update?  Visit palm.com/updates/": "Domande su questo aggiornamento?  Visitare palm.com/updates/.",
	"Settings": "Impostazioni",
	"Show Updates": "Mostra aggiornamenti",
	"System up to date": "Sistema aggiornato",
	"System up-to-date": "Sistema aggiornato",
	"System update available": "Disponibile aggiornamento del sistema",
	"There's not enough free memory on your phone to store this update.": "La memoria disponibile sul telefono non è sufficiente per memorizzare l’aggiornamento.",
	"This update is about ": "Questo aggiornamento richiede circa ",
	"This update is now available for download.": "L’aggiornamento è ora disponibile per il download.",
	"This update is ready to be installed.": "Questo aggiornamento è pronto per l’installazione.",
	"Try me": "Prova",
	"Unable to connect.": "Impossibile collegarsi.",
	"Unable to connect.  Try again later.": "Impossibile collegarsi.  Riprovare più tardi.",
	"Unpacking...": "Decompressione in corso...",
	"Update": "Aggiornamento",
	"Update ": "Aggiornamento ",
	"Update download failed.  Please try again.": "Download dell’aggiornamento non riuscito.  Riprovare.",
	"Updates": "Aggiornamenti",
	"Validating...": "Convalida in corso…",
	"Waiting for network...": "In attesa della rete…",
	"Waiting for the network...": "In attesa della rete…",
	"You can use your phone normally during the download process.  You will be notified when it's done.": "Durante il download il telefono può essere utilizzato normalmente.  Al termine verrà mostrato un avviso.",
	"Your battery must be at least 25% full before you install the update.": "Prima di installare l’aggiornamento, è necessario che la batteria sia carica almeno al 25%.",
	"Your network connection cannot be used.  Try again later.": "Non è possibile utilizzare il collegamento di rete.  Riprovare più tardi.",
	"Your phone is up to date.": "Il telefono è aggiornato."
}